<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4222m000" xml:lang="de">
   <Header>
      <Title>Frachtaufträge generieren (tdsls4222m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie manuell <Link href="/baanerp/fm/glossary/glossary#000009" role="glossary">Frachtaufträge</Link> aus Verkaufsaufträgen generieren.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000393" role="manual">Integration Verkauf und Fracht</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000394" role="manual">Integration zwischen Frachtauftragsverwaltung und Verkauf</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000014" role="manual">Erstellen von Frachtaufträgen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000407" role="manual">Flexible VK-Auftragsverarbeitung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="log.report">
         <Header>
            <Title>Fehler drucken</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN einen Bericht der Fehler, die während der Generierung von Frachtaufträgen aufgetreten sind.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="log.succes">
         <Header>
            <Title>Freigegebene Positionen drucken</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN einen Bericht über erfolgreich freigegebene/generierte Positionen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="default.device">
         <Header>
            <Title>Auf vordefiniertem Ausgabegerät drucken</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird der Bericht auf Ihrem voreingestellten Drucker gedruckt.</FuncDesc>
         <SimpleSection>
            <Paragraph> Wenn dieses Kontrollkästchen nicht markiert ist, wird der Bericht auf einem alternativen, noch zu bestimmenden Drucker gedruckt.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Generieren</Title>
         </Header>
         <FuncDesc>Mit diesem Befehl wird der Vorgang abgeschlossen.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="reset.specific.selection">
         <Header>
            <Title>Auswahl zurücksetzen</Title>
         </Header>
         <FuncDesc>Druckt eine andere Nummernauswahl. Die von Ihnen getroffene Auswahl wird gelöscht. Durch einen Klick auf <GUIRef href="/baanerp/td/pur/tdpur4210m100#define.specific.orders" role="command">Einzelne Aufträge</GUIRef> können Sie eine neue Auswahl treffen.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>